RSS   Vulnerabilities for 'Apowermanager'   RSS

2019-03-06
 
CVE-2019-9601

CWE-20
 

 
The ApowerManager application through 3.1.7 for Android allows remote attackers to cause a denial of service via many simultaneous /?Key=PhoneRequestAuthorization requests.

 


Copyright 2019, cxsecurity.com

 

Back to Top